RubyGems Navigation menu

letsfreckle-client 0.2.1

Ruby client for letsfreckle.com API that supports entries, projects, tags, and users

Gemfile
          gem 'letsfreckle-client', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install letsfreckle-client
  
  
  
  
  
  
  

Total downloads 6,244

For this version 1,854

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - August 25, 2011 (10 KB)
  2. 0.2.0 - August 25, 2011 (10 KB)
  3. 0.1.2 - July 25, 2011 (9 KB)
  4. 0.1.1 - July 25, 2011 (9.5 KB)
  5. 0.1.0 - July 25, 2011 (10 KB)